/* ݒ聚 */
@charset "shift_jis";
* {
background-position: 0 0;
margin: 0;
padding: 0px;
}
body {
	margin: 0 auto;
	padding: 0;
	font-size:12px;
	line-height:18px;
	background-color:#000000;
}
html, body {
scrollbar-3dlight-color:#999798;
scrollbar-arrow-color:#ffffff;
scrollbar-darkshadow-color:#999798;
scrollbar-face-color:#999798;
scrollbar-highlight-color:#999798;
scrollbar-shadow-color:#999798;
scrollbar-track-color:#d6d4d5;
}
#wrapper{
width:900px;
margin: 0 auto;
padding: 0px;
}
#body_main{
width:900px;
}

#footer {
	color:#FFFFFF;
	text-align: center;
}

h3 {
	width:900px;
	height:40px;
	text-indent:-9999px;
	background:url(../img/infomation.gif) top no-repeat;
	background-color:#FFF;
	padding-bottom:30px;
}

h4 {
	font-size:18px;
}

/*	infomation	*/

#infomation {
	color:#000;
	padding-left:45px;
	background-color:#FFF;
}

#infomation h4{
	width:700px;
	border-width : 0px 0px 2px 0px;
	border-style : solid ;
	border-color : #DBB74D;
	padding-left : 5px;
	padding-bottom : 5px;
	margin-bottom:10px;
}

#infomation p{
	padding-bottom:30px;
}

#image_left{
	margin-left:30px;
}

#page_block_2 {
	padding-bottom:50px;
	text-align:right;
	padding-right:10px;

}